<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'pl', version '2.4'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Aktualna odpowiedź';
$string['allattempts'] = 'wszystkie podejścia';
$string['allattemptsavg'] = 'Średnia ocena wszystkich podejść';
$string['allattemptscount'] = 'Łączna liczba ukończonych ocenionych podejść';
$string['analysisofresponses'] = 'Analiza odpowiedzi';
$string['analysisofresponsesfor'] = 'Analiza odpowiedzi dla {$a}.';
$string['attempts'] = 'Próby';
$string['attemptsall'] = 'wszystkie próby';
$string['attemptsfirst'] = 'pierwsze podejście';
$string['backtoquizreport'] = 'Powrót do strony głównej raportu statystyk.';
$string['calculatefrom'] = 'Oblicz statystyki od';
$string['cic'] = 'Współczynnik spójności wewnętrznej (dla {$a})';
$string['completestatsfilename'] = 'statusy ukończenia';
$string['count'] = 'Liczba';
$string['coursename'] = 'Nazwa kursu';
$string['detailedanalysis'] = 'Bardziej szczegółowa analiza odpowiedzi na to pytanie';
$string['discrimination_index'] = 'Indeks dyskryminacji';
$string['discriminative_efficiency'] = 'Efektywność dyskryminacji';
$string['downloadeverything'] = 'Pobierz pełny raport jako {$a->formatsmenu} {$a->downloadbutton}';
$string['duration'] = 'Otwarte dla';
$string['effective_weight'] = 'Waga efektywna';
$string['errordeleting'] = 'Błąd podczas usuwania {$a} starych rekordów.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Pytanie ({$a}) występuje w teście więcej niż jeden raz z różną wagą. To nie jest obecnie przewidziane przez moduł statystyczny i statystyki dla tego pytania mogą być nierzetelne.';
$string['errormedian'] = 'Błąd podczas pobierania mediany';
$string['errorpowerquestions'] = 'Błąd pobierania danych do obliczenia wariancji ocen pytania';
$string['errorpowers'] = 'Błąd podczas pobierania danych do obliczenia wariancji ocen testu';
$string['errorrandom'] = 'Błąd podczas pobierania danych elementów podrzędnych';
$string['errorratio'] = 'Stopa błędu (dla {$a})';
$string['errorstatisticsquestions'] = 'Błąd podczas pobierania danych do obliczenia wariancji ocen za pytanie';
$string['facility'] = 'Współczynnik łatwości';
$string['firstattempts'] = 'pierwsze podejścia';
$string['firstattemptsavg'] = 'Średnia ocen z pierwszych podejść';
$string['firstattemptscount'] = 'Liczba pierwszych podejść';
$string['frequency'] = 'Częstość';
$string['intended_weight'] = 'Planowana waga';
$string['kurtosis'] = 'Kurtoza dystrybucji wyniku (dla {$a})';
$string['lastcalculated'] = 'Ostatnio obliczono przed {$a->lastcalculated}.
Od tamtego czasu. było {$a->count} podejść';
$string['median'] = 'Średnia ocen (dla {$a})';
$string['modelresponse'] = 'Odpowiedź modelu';
$string['negcovar'] = 'Ujemna kowariancja tej oceny z końcową oceną podejścia';
$string['negcovar_help'] = 'Ocena tego pytania dla tego zestawu podejść układa się w odwrotny sposób niż w całej populacji. Oznacza to, że ogólna ocena populacji jest  poniżej średniej, gdy w tym zestawie jest powyżej, i odwrotnie.

W tym przypadku nie można obliczyć wagi efektywnej. Obliczone wagi efektywne pozostałych pytań mają sens tylko przy założeniu, że maksymalna ocena wyróżnionych pytań o ujemnej kowariancji wynosi zero.

Zatem jeśli wyedytujesz test i ustawisz maksymalną ocenę równą zero dla pytań o ujemnej kowariancji, wtedy waga efektywna tych pytań wyniesie zero, a waga efektywna pozostałych pytań będzie taka, jak obliczona teraz.';
$string['nostudentsingroup'] = 'W tej grupie nie ma jeszcze studentów';
$string['optiongrade'] = 'Częściowy wynik';
$string['partofquestion'] = 'Część pytania';
$string['pluginname'] = 'Statystyka';
$string['position'] = 'Pozycja';
$string['positions'] = 'Pozycje';
$string['questioninformation'] = 'Informacje o pytaniu';
$string['questionname'] = 'Nazwa pytania';
$string['questionnumber'] = 'Pyt. #';
$string['questionstatistics'] = 'Statystyki pytania';
$string['questionstatsfilename'] = 'questionstats';
$string['questiontype'] = 'Typ pytania';
$string['quizinformation'] = 'Informacja o teście';
$string['quizname'] = 'Nazwa testu';
$string['quizstructureanalysis'] = 'Analiza struktury testu';
$string['random_guess_score'] = 'Wynik dla odpowiedzi losowej (statystyczny)';
$string['recalculatenow'] = 'Przelicz teraz';
$string['response'] = 'Odpowiedź';
$string['skewness'] = 'Skośność dystrybucji wyniku (dla {$a})';
$string['standarddeviation'] = 'Odchylenie standardowe (dla {$a})';
$string['standarddeviationq'] = 'Odchylenie standardowe';
$string['standarderror'] = 'Błąd standardowy (do {$a})';
$string['statistics'] = 'Statystyki';
$string['statistics:componentname'] = 'Raport statystyk quizu';
$string['statistics:view'] = 'Zobacz raport statystyk';
$string['statisticsreport'] = 'Raport statystyk';
$string['statisticsreportgraph'] = 'Statystyki pytań';
$string['statsfor'] = 'Statystyki testu (dla {$a})';
